/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Verdana, sans-serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #666; } /*ajouté color*/
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; }

a img { border: none } /*le logo*/

#menu {
    width: 265px; /* 215 au départ */
    overflow: auto;
    top: 20px; /* 0 au départ */
    bottom: 0;
	left: 20px; /* 0 au départ */
    position: fixed;
    height: 100%;
	background-color: #fff;
	font-size: 12px; /* ajouté */
	padding-left: 5px; /* rien au départ */
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif

}

#menu ul {
	list-style: none;
	padding-left: 5px; /* rien au départ */
	margin: 0 25px 12px 0; /* 0 0 12px 0 au départ */
	
}



#menu ul li.section-title {
	margin: 20px 0 10px 0; /* rien au départ */

}

#content {
    height: 100%;
    margin: 90px 0px 0 290px; /* 0 0 0 215px au départ, c'est le contenu principal*/
    top: 0;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; } /*provisoire*/
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }